Аренда Hetzner EX4. Подойдет ли версия Debia 7.0?

[10 ноября 2016 г.]    Российская сборка Magento 2.49.12
Magento 2: модули и услуги
#1 Ярослав Бровин
  • Группа: Клиент
  • Сообщений: 81
  • Регистрация: 21.06.2013

28.06.2013 11:48

Добрый день

Hetzner предоставляет установку Debian 6.0 (64 bit) + Plesk или Debian 7.0 minimal (64 bit). Вы указали, что требуется выбрать Debian 6.0 minimal (64 bit)

Подойдет ли версия Debian 7.0 minimal (64 bit) для дальнейшей настройки вами сервера?

#2 Дмитрий Федюк
  • Администратор
  • Иконка
  • Группа: Администратор
  • Сообщений: 8884
  • Регистрация: 20.02.2010

28.06.2013 11:52

да

Поделиться темой: